@charset "utf-8";
/* CSS Document */
body {
	background: url("../images/bg.jpg") no-repeat center center;
	background-size: cover;
	width: 100vw;
	height: 100vh;
}
#escudo {
	background: url("../images/escudo.png") no-repeat center center;
	background-size: contain;
	width: 50vw;
	height: 50vh;
	margin: auto;
	
}
p {
	font-family: arial;
	font-size: 5vw;
	color: #ffffff;
	margin: auto;
	margin-top: 10vh;
	text-align: center;
}
@media handheld, only screen and (max-width: 1000px) {
	body {
	}
	#escudo {
		width: 75vw;
		height: 60vh;

	}
	p {
		font-size: 5vh;
		margin-top: 2vh;
	}
	
}

